<?xml version="1.0" encoding="utf-8" ?>
  <Description>
    <InfFile>
      amdinterface.inf
    </InfFile>
    <Architecture>
      AMD64
    </Architecture>
    <DeviceDesc>
      <DDS_0>
        AMD SMBUS
      </DDS_0>
    </DeviceDesc>
    <FriendlyName/>
    <ClassDev>
      System
    </ClassDev>
    <ClassDesc>
      Systemgeräte
    </ClassDesc>
    <Mfg>
      Advanced Micro Devices, Inc
    </Mfg>
    <Provider>
      Advanced Micro Devices, Inc
    </Provider>
    <ClassGUID>
      {4d36e97d-e325-11ce-bfc1-08002be10318}
    </ClassGUID>
    <WindowsVersion>
      10.0.26200
    </WindowsVersion>
    <HardwareID>
      <HID_0>
        PCI\VEN_1022&amp;DEV_790B&amp;SUBSYS_88771043&amp;REV_71
      </HID_0>
      <HID_1>
        PCI\VEN_1022&amp;DEV_790B&amp;SUBSYS_88771043
      </HID_1>
      <HID_2>
        PCI\VEN_1022&amp;DEV_790B&amp;CC_0C0500
      </HID_2>
      <HID_3>
        PCI\VEN_1022&amp;DEV_790B&amp;CC_0C05
      </HID_3>
    </HardwareID>
    <HardwareCompatibleIDs>
      <CID_0>
        PCI\VEN_1022&amp;DEV_790B&amp;REV_71
      </CID_0>
      <CID_1>
        PCI\VEN_1022&amp;DEV_790B
      </CID_1>
      <CID_2>
        PCI\VEN_1022&amp;CC_0C0500
      </CID_2>
      <CID_3>
        PCI\VEN_1022&amp;CC_0C05
      </CID_3>
      <CID_4>
        PCI\VEN_1022
      </CID_4>
      <CID_5>
        PCI\CC_0C0500
      </CID_5>
      <CID_6>
        PCI\CC_0C05
      </CID_6>
    </HardwareCompatibleIDs>
    <DriverCompatibleIDs>
      <DID_0>
        PCI\VEN_1022&amp;DEV_14AC
      </DID_0>
      <DID_1>
        PCI\VEN_1022&amp;DEV_14EC
      </DID_1>
      <DID_2>
        PCI\VEN_1022&amp;DEV_150D
      </DID_2>
      <DID_3>
        PCI\VEN_1022&amp;DEV_14DE
      </DID_3>
      <DID_4>
        PCI\VEN_1002&amp;DEV_145A
      </DID_4>
      <DID_5>
        PCI\VEN_1022&amp;DEV_14DC
      </DID_5>
      <DID_6>
        PCI\VEN_1022&amp;DEV_1556
      </DID_6>
      <DID_7>
        PCI\VEN_1022&amp;DEV_1116
      </DID_7>
      <DID_8>
        PCI\VEN_1022&amp;DEV_1117
      </DID_8>
      <DID_9>
        PCI\VEN_1022&amp;DEV_1136
      </DID_9>
      <DID_10>
        PCI\VEN_1022&amp;DEV_1137
      </DID_10>
      <DID_11>
        PCI\VEN_1022&amp;DEV_790B
      </DID_11>
      <DID_12>
        ACPI\AMDI0104
      </DID_12>
      <DID_13>
        ACPI\AMDI0062
      </DID_13>
      <DID_14>
        PCI\VEN_1022&amp;DEV_14AC
      </DID_14>
      <DID_15>
        PCI\VEN_1022&amp;DEV_14EC
      </DID_15>
      <DID_16>
        PCI\VEN_1022&amp;DEV_150D
      </DID_16>
      <DID_17>
        PCI\VEN_1022&amp;DEV_14DE
      </DID_17>
      <DID_18>
        PCI\VEN_1002&amp;DEV_145A
      </DID_18>
      <DID_19>
        PCI\VEN_1022&amp;DEV_14DC
      </DID_19>
      <DID_20>
        PCI\VEN_1022&amp;DEV_1556
      </DID_20>
      <DID_21>
        PCI\VEN_1022&amp;DEV_1116
      </DID_21>
      <DID_22>
        PCI\VEN_1022&amp;DEV_1117
      </DID_22>
      <DID_23>
        PCI\VEN_1022&amp;DEV_1136
      </DID_23>
      <DID_24>
        PCI\VEN_1022&amp;DEV_1137
      </DID_24>
      <DID_25>
        PCI\VEN_1022&amp;DEV_1151
      </DID_25>
      <DID_26>
        PCI\VEN_1022&amp;DEV_790B
      </DID_26>
      <DID_27>
        ACPI\AMDI0062
      </DID_27>
    </DriverCompatibleIDs>
    <DriverCompatibleIDsNames>
      <DIM_0>
        AMD PCI
      </DIM_0>
      <DIM_1>
        AMD PCI
      </DIM_1>
      <DIM_2>
        AMD PCI
      </DIM_2>
      <DIM_3>
        AMD PCI
      </DIM_3>
      <DIM_4>
        AMD PCI
      </DIM_4>
      <DIM_5>
        AMD PCI
      </DIM_5>
      <DIM_6>
        AMD PCI
      </DIM_6>
      <DIM_7>
        AMD PCI
      </DIM_7>
      <DIM_8>
        AMD PCI
      </DIM_8>
      <DIM_9>
        AMD PCI
      </DIM_9>
      <DIM_10>
        AMD PCI
      </DIM_10>
      <DIM_11>
        AMD SMBUS
      </DIM_11>
      <DIM_12>
        AMD Hetero Driver
      </DIM_12>
      <DIM_13>
        AMD SPI Controller
      </DIM_13>
      <DIM_14>
        AMD PCI
      </DIM_14>
      <DIM_15>
        AMD PCI
      </DIM_15>
      <DIM_16>
        AMD PCI
      </DIM_16>
      <DIM_17>
        AMD PCI
      </DIM_17>
      <DIM_18>
        AMD PCI
      </DIM_18>
      <DIM_19>
        AMD PCI
      </DIM_19>
      <DIM_20>
        AMD PCI
      </DIM_20>
      <DIM_21>
        AMD PCI
      </DIM_21>
      <DIM_22>
        AMD PCI
      </DIM_22>
      <DIM_23>
        AMD PCI
      </DIM_23>
      <DIM_24>
        AMD PCI
      </DIM_24>
      <DIM_25>
        AMD PCI
      </DIM_25>
      <DIM_26>
        AMD SMBUS
      </DIM_26>
      <DIM_27>
        AMD SPI Controller
      </DIM_27>
    </DriverCompatibleIDsNames>
    <DriverDate>
      2025-12-04
    </DriverDate>
    <DriverVersion>
      2.0.0.26
    </DriverVersion>
    <MatchingDeviceID>
      <MID_0>
        PCI\VEN_1022&amp;DEV_790B
      </MID_0>
    </MatchingDeviceID>
    <DigitallySigned>
      1
    </DigitallySigned>
    <WindowsDefaultDriver>
      0
    </WindowsDefaultDriver>
  </Description>
